pause
if "%1" == "" (
echo "default"
ROBOCOPY ..\..\dev .\Library\Frameworks\Psychlops.framework\Lib *.lib /LOG:copylog.txt
ROBOCOPY ..\..\dev .\Library\Frameworks\Psychlops.framework\Lib *.a /LOG+:copylog.txt
ROBOCOPY ..\..\..\Psychlops .\Library\Frameworks\Psychlops.framework\Headers *.h /S /PURGE /LOG+:copylog.txt /XD .svn
) else (
echo %1
ROBOCOPY %1 .\Library\Frameworks\Psychlops.framework\Lib *.lib /LOG:copylog.txt
ROBOCOPY %1 .\Library\Frameworks\Psychlops.framework\Lib *.a /LOG+:copylog.txt
ROBOCOPY %1 .\Library\Frameworks\Psychlops.framework\Headers *.h /S /PURGE /LOG+:copylog.txt /XD .svn
)
pause
